# forTasks

@Incubating
abstract fun forTasks(tasks: Array<String>): TestLauncher

Sets the tasks to be executed. If no tasks are specified, the project's default tasks are executed.

The specified tasks are ignored if the target Gradle versions is <7.6.

#### Return

this

#### Since

7.6

#### Parameters

tasks

The paths of the tasks to be executed. Relative paths are evaluated relative to the project for which this launcher was created.